﻿body{
color: #333;
background: #fff;
line-height: 1.6;
position: relative;
}

#stage {
  margin: 100px auto 0;
  width: 600px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
	 background: url(https://demo.ebisumart.com/client_info/PHITEN/view/userweb/ext/cp/game/img/200630nyanzu-01.png) no-repeat;
	background-size: cover;
}

#stage div {
  width: 200px;
  height: 200px;
  background: url(https://demo.ebisumart.com/client_info/PHITEN/view/userweb/ext/cp/game/img/nyanz_bg.png) no-repeat;
}

#gameover {
  padding-top: 250px;
  width: 600px;
  height: 600px;
  background-color:rgba(255,255,255,0.7);
  position: absolute;
  top: 0;
  left: calc(50% - 300px);
  text-align: center;
  font-size: 70px;
  color: #f69;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#again {
  padding-top: 300px;
  width: 600px;
  height: 600px;
  background-color:rgba(255,255,255,0.7);
  position: absolute;
  top: 0;
  left: calc(50% - 300px);
  text-align: center;
  font-size: 70px;
  color: #f69;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#again.none{display: none !important;}
#info {
  margin: 10px auto;
  width: 600px;
}



#stage {
  margin: 100px auto 0;
  width: 600px;
  display: flex;
  flex-wrap: wrap;
		 background: url(https://demo.ebisumart.com/client_info/PHITEN/view/userweb/ext/cp/game/img/200630nyanzu-01.png) no-repeat;
background-size: cover;
}
 
#stage div {
  width: 200px;
  height: 200px;
  background: url(https://demo.ebisumart.com/client_info/PHITEN/view/userweb/ext/cp/game/img/nyanz_bg.png) no-repeat;

}
 
#gameover {
  padding-top: 250px;
  width: 600px;
  height: 600px;
  background-color:rgba(255,255,255,0.7);
  position: absolute;
  top: 0;
  left: calc(50% - 300px);
  text-align: center;
  font-size: 70px;
  color: #f69;
  box-sizing: border-box;
}
#gameover p{
position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    width: 20rem;
    height: 4.2rem;
    padding: 0 3rem;
    border-radius: 3.6rem;
    background: #dc3300;
    font-size: 2.2rem;
    line-height: 3rem;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
 }
#info {
  margin: 10px auto;
  width: 600px;
}
@media screen and (max-width:764px) {
}